Subject: ab initio matrix elements calc.

From: "Dr. Pinchas Aped" <[email-masked]>
Date: Tue, 26 Apr 94 09:37:36 IDT

Dear Netters:
 
     Does anybody have or know of any ab initio codes that can calculate
first and second derivative matrix elements between orthogonal wave
functions - the kind that appear in Born-Oppenheimer couplings?
 
     Any help will be greatly appreciated.
 
                                                   Pinchas Aped
 
------------------------------------------------------------------------
Dr. Pinchas Aped                         Tel.:   (+972-3) 531-8634
Department of Chemistry                  FAX :   (+972-3) 535-1250
Bar-Ilan University                      E-Mail: P84031@BARILVM (bitnet)
52900 Ramat-Gan, ISRAEL                          [email-masked]
------------------------------------------------------------------------